Ask Your Question
0

yum-update requires /usr/sbin/ldconfig

asked 2013-09-29 02:07:19 -0500

nosferatudeus gravatar image

updated 2014-09-28 12:05:09 -0500

mether gravatar image
Requires: /usr/sbin/ldconfig
Removing: glibc-2.17-14.fc19.i686 (@updates)
    Not found
Updated By: glibc-2.17-18.fc19.i686 (updates)
    Not found

Why is this a continuing problem since fedora17 64bit to fedora19 64bit?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2013-10-02 08:03:27 -0500

Check this forum post: Helped me fix my similar problem. :)

http://forums.fedoraforum.org/showthread.php?t=293556&highlight=libdvdcss

edit flag offensive delete link more

Question Tools

Stats

Asked: 2013-09-29 02:07:19 -0500

Seen: 1,789 times

Last updated: Oct 02 '13